Added additional, acceptable bootloader and baseband versions

Change-Id: Id2aaa1101fd534609b6445fab620cd54e331c265
diff --git a/board-info.txt b/board-info.txt
index 097955d..49fc4f9 100644
--- a/board-info.txt
+++ b/board-info.txt
@@ -1,5 +1,5 @@
 require mid=P*
 require board=mahimahi|nexusone
-require version-bootloader=0.33.2012|0.33.0012
+require version-bootloader=0.33.2012|0.33.0012|0.35.2017|0.35.0017
 require version-microp=0b15
-require version-baseband=4.06.00.12_7
+require version-baseband=4.06.00.12_7|5.08.00.04